.i-on_air .b-contener {
	padding-top: 53px;
}

.i-on_air .b-content {
	background: none;
}

.onair-row {
	background: #000;
}

.onair-board__heading {
	overflow: hidden;
	border-bottom: 1px solid #2d2d2d;
}

.onair-board__heading h1 {
	float: left;
	padding: 0 0 0 20px;
	font-size: 33px;
	line-height: 70px;
	font-family: 'Helvetica Neue Cyr Medium';
	color: #fff;
}

.onair-board__heading p {
	float: left;
	padding: 0 0 0 28px;
	font-size: 12px;
	line-height: 70px;
	font-family: 'Helvetica Neue Cyr Roman';
	color: #8B8B8B;
}

.onair-board__nav {
	float: right;
	margin: 0;
	padding: 0;
}

.onair-board__nav li {
	list-style: none;
	float: right;
	padding: 0 23px 0 0;
	font-size: 15px;
	line-height: 70px;
	font-family: 'Helvetica Neue Cyr Medium';
}

.onair-board__nav a {
	text-decoration: none;
	color: #d9d9d9;
}

.onair-board__nav a:hover {
	color: #fff;
}

/* Табло расписания */
.onair-schedule {
	position: relative;
}

.onair-schedule__wrap {
	width: 100%;
	height: 100px;
	overflow: hidden;
}

.onair-schedule__wrap .frame {
	width: 100%;
	height: 130px;
	margin: 0;
	padding: 0;
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
}

.onair-schedule-list {
	width: 11500px;
	height: 100px;
	color: #fff;
	cursor: move;
	opacity: .7;
}

.onair-schedule-list:hover {
	opacity: 1;
}

.onair-schedule-item {
	float: left;
	position: relative;
	width: 240px;
	height: 100%;
	list-style: none;
}

.onair-schedule-item:nth-child(even) {
	background: #1c1c1c;
}

.onair-schedule-item .item__body {
	padding: 10px 15px 0 12px;
}

.onair-schedule-item__pointer {
	display: block;
	position: relative;
	margin: 0 0 10px;
}

.onair-schedule-item__pointer time {
	font: 18px 'Helvetica Neue Cyr Roman';
}

.onair-schedule-item__pointer:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 12px;
	height: 12px;
	margin: auto 0;
	background: #27cb00;
	border-radius: 50%;
	display: none;
}

.active .onair-schedule-item__pointer:after {
	display: block;
}

.onair-schedule-item__title, .onair-schedule-item__intro {
	display: block;
	color: inherit;
	text-decoration: none;
}

.onair-schedule-item__title {
	margin: 0 0 5px;
	font-family: "Helvetica Neue Cyr Roman";
	font-size: 12px;
}

.onair-schedule-item__intro {
	font-family: "Helvetica Neue Cyr Medium";
	font-size: 15px;
	line-height: 18px;
}

.progressbar {
	display: none;
	position: absolute;
	bottom: 0;
	width: 5px;
	background: #27cb00;
	border: 0;
	height: 3px;
	border-radius: 0;
}

.active .progressbar {
	display: block;
}

.onair-schedule .prev, .onair-schedule .next {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	width: 100px;
	cursor: pointer;
	z-index: 20;
}

.onair-schedule .prev.disabled, .onair-schedule .next.disabled {
	display: none;
}

.onair-schedule .prev {
	left: 0;
	background: -moz-linear-gradient(left,  rgba(19,19,19,1) 0%, rgba(51,51,51,0.31) 78%, rgba(51,51,51,0.12) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(19,19,19,1)), color-stop(78%,rgba(51,51,51,0.31)), color-stop(100%,rgba(51,51,51,0.12))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(19,19,19,1) 0%,rgba(51,51,51,0.31) 78%,rgba(51,51,51,0.12) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(19,19,19,1) 0%,rgba(51,51,51,0.31) 78%,rgba(51,51,51,0.12) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(19,19,19,1) 0%,rgba(51,51,51,0.31) 78%,rgba(51,51,51,0.12) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(19,19,19,1) 0%,rgba(51,51,51,0.31) 78%,rgba(51,51,51,0.12) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131313', endColorstr='#1f333333',GradientType=1 ); /* IE6-9 */
}

.onair-schedule .next {
	right: 0;
	background: -moz-linear-gradient(left,  rgba(51,51,51,0.12) 1%, rgba(51,51,51,0.21) 11%, rgba(19,19,19,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(1%,rgba(51,51,51,0.12)), color-stop(11%,rgba(51,51,51,0.21)), color-stop(100%,rgba(19,19,19,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(51,51,51,0.12) 1%,rgba(51,51,51,0.21) 11%,rgba(19,19,19,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(51,51,51,0.12) 1%,rgba(51,51,51,0.21) 11%,rgba(19,19,19,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(51,51,51,0.12) 1%,rgba(51,51,51,0.21) 11%,rgba(19,19,19,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(51,51,51,0.12) 1%,rgba(51,51,51,0.21) 11%,rgba(19,19,19,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f333333', endColorstr='#131313',GradientType=1 ); /* IE6-9 */
}

.onair-schedule .prev i, .onair-schedule .next i {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 0;
	bottom: 0;
	margin: auto;
	font-family: "Web Symbol Liga";
	font-size: 30px;
	color: white;
	display: none;
}

.onair-schedule .prev i {
	left: 10px;
}

.onair-schedule .next i {
	right: 10px;
}

.onair-schedule .next .view, .onair-schedule .prev .view {
	display: block;
}

.onair-schedule .prev:hover .view, .onair-schedule .next:hover .view {
	display: none;
}

.onair-schedule .prev:hover .hover, .onair-schedule .next:hover .hover {
	display: block;
}

.video-tools {
	overflow: hidden;
	margin: 0 0 1px;
	padding: 0 22px 0 15px;
}

.video-tools #mediaplayerctrl {
	float: left;
	text-align: left;
	margin: 0;
}

.video-tools .quality {
	background: none;
	padding: 0;
}

.video-tools .quality__item {
	margin: 0;
	padding: 0;
	line-height: 74px;
}

.video-tools .quality__link {
	margin: 0;
	padding: 4px 10px 3px;
	border: none;
	color: #8c8c8c;
	font-size: 17px;
	font-family: "Helvetica Neue Cyr Roman";
	text-transform: none;
	border: 2px solid transparent;
	border-radius: 15px;
	cursor: pointer;
}

.video-tools .quality__link:hover {
	color: #fff;
}

.video-tools .quality__link_active, .video-tools .quality__link:active {
	border-color: #8c8c8c;
	color: #fff;
	background: none;
}

.light-switch {
	float: right;
}

.light-switch p {
	float: right;
	font-family: "Helvetica Neue Cyr Roman";
	/*line-height: 74px;*/
	font-size: 17px;
	color: #8c8c8c;
	margin: 0 12px 0 0;
	padding: 26px 0 0;
}

.i-on_air .b-switch {
	float: right;
	position: relative;
	height: 36px;
	width: 52px;
	margin: 18px 0 0;
}

.i-on_air .b-switch .b-switch_on {
	background: url(img/on_air/switch_on_air.png) no-repeat scroll 0 50% transparent;
	height: 36px;
	width: 60px;
	position: absolute;
	left: 0;
	top: 0;
	cursor: pointer;
}

.i-on_air.switch .b-switch_on {
	background-position: 100% 50%;
}

.i-on_air.switch .b-switch_on_body_bg {
	background: rgba(0,0,0,.9);
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3001;
}

.i-on_air.switch .b-switch {
	z-index: 3002;
}

.i-on_air.switch .onair-video {
	position: relative;
	z-index: 3002;
}

.text {
	padding: 20px 25px 35px;
	color: #8c8c8c;
}

.text p {
	margin: 0 0 15px;
	font-size: 15px;
	font-family: "Helvetica Neue Cyr Roman";
}

.i-on_air #mediaplayerctrl p {
	display: none;
}